Java update nukes Denkovi board

Just a word of warning. My system recently performed a Java update to v1.8 of the runtime environment. As a result, all of my lovely auto switching on power up and power down of the Denkovi board stopped.

After a bit of playing around with the Denkovi Command Line Tool, I found that it was generating this error which was flashing up too quick to read in the shell script pop ups within Windows. “Java version 1.8 is detected but version 1.7 is required” – helpful!

So, the only solution I could find in the absence of an update from Denkovi was to uninstall v 1.8 manually. On reboot, all is back to where it should be.

I’ve also added commands to power the ATU back light so things are clearer in lower light.

Advertisements